--- old/usr/src/man/man9f/csx_MapMemPage.9f	2014-11-12 17:44:35.923033075 +0100
+++ /dev/null	2014-11-12 17:44:35.000000000 +0100
@@ -1,148 +0,0 @@
-'\" te
-.\"  Copyright (c) 1996, Sun Microsystems, Inc.  All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CSX_MAPMEMPAGE 9F "Jul 19, 1996"
-.SH NAME
-csx_MapMemPage \- map the memory area on a PC Card
-.SH SYNOPSIS
-.LP
-.nf
-#include <sys/pccard.h>
-
-
-
-\fBint32_t\fR \fBcsx_MapMemPage\fR(\fBwindow_handle_t\fR \fIwh\fR, \fBmap_mem_page_t *\fR\fImp\fR);
-.fi
-
-.SH INTERFACE LEVEL
-.sp
-.LP
-Solaris \fBDDI \fRSpecific (Solaris \fBDDI) \fR
-.SH PARAMETERS
-.sp
-.ne 2
-.na
-\fB\fIwh\fR \fR
-.ad
-.RS 7n
-Window handle returned from \fBcsx_RequestWindow\fR(9F).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fImp\fR \fR
-.ad
-.RS 7n
-Pointer to a \fBmap_mem_page_t\fR structure.
-.RE
-
-.SH DESCRIPTION
-.sp
-.LP
-This function maps the memory area on a \fBPC \fRCard into a page of a window
-allocated with the \fBcsx_RequestWindow\fR(9F) function.
-.SH STRUCTURE MEMBERS
-.sp
-.LP
-The structure members of \fBmap_mem_page_t\fR are:
-.sp
-.in +2
-.nf
-uint32_t     CardOffset;       /* card offset */
-uint32_t     Page;             /* page number */
-.fi
-.in -2
-
-.sp
-.LP
-The fields are defined as follows:
-.sp
-.ne 2
-.na
-\fB\fBCardOffset\fR \fR
-.ad
-.RS 15n
-The absolute offset in bytes from the beginning of the \fBPC \fRCard to map
-into system memory.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBPage\fR \fR
-.ad
-.RS 15n
-Used internally by Card Services; clients must set this field to \fB0\fR before
-calling this function.
-.RE
-
-.SH RETURN VALUES
-.sp
-.ne 2
-.na
-\fB\fBCS_SUCCESS\fR \fR
-.ad
-.RS 28n
-Successful operation.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_BAD_HANDLE\fR \fR
-.ad
-.RS 28n
-Client handle is invalid.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_BAD_OFFSET\fR \fR
-.ad
-.RS 28n
-Offset is invalid.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_BAD_PAGE\fR \fR
-.ad
-.RS 28n
-Page is not zero.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_NO_CARD\fR \fR
-.ad
-.RS 28n
-No \fBPC \fRCard in socket.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_UNSUPPORTED_FUNCTION\fR \fR
-.ad
-.RS 28n
-No \fBPCMCIA \fRhardware installed.
-.RE
-
-.SH CONTEXT
-.sp
-.LP
-This function may be called from user or kernel context.
-.SH SEE ALSO
-.sp
-.LP
-\fBcsx_ModifyWindow\fR(9F), \fBcsx_ReleaseWindow\fR(9F),
-\fBcsx_RequestWindow\fR(9F)
-.sp
-.LP
-\fIPC Card 95 Standard, PCMCIA/JEIDA\fR
